Bug 1028156 - Build GObject-Introspection support
Build GObject-Introspection support
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gstreamer1-plugins-bad-free (Show other bugs)
20
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 14:16 EST by Jan ONDREJ
Modified: 2013-11-12 21:09 EST (History)
2 users (show)

See Also:
Fixed In Version: gstreamer1-plugins-bad-free-1.2.0-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-12 21:09:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2013-11-07 14:16:10 EST
Description of problem:
typelib fiels are missing from *-bad-* packages. Please add these to spec file:

BuildRequires:  gobject-introspection-devel >= 1.31.1

%{_libdir}/girepository-%{majorminor}/GstEGL-1.0.typelib 
%{_libdir}/girepository-%{majorminor}/GstInsertBin-1.0.typelib
%{_libdir}/girepository-%{majorminor}/GstMpegts-1.0.typelib

%{_datadir}/gir-%{majorminor}/GstEGL-1.0.gir
%{_datadir}/gir-%{majorminor}/GstInsertBin-1.0.gir
%{_datadir}/gir-%{majorminor}/GstMpegts-1.0.gir

Additional info:
https://bugzilla.gnome.org/show_bug.cgi?id=711456
Comment 1 Fedora Update System 2013-11-07 20:41:47 EST
gstreamer1-plugins-bad-free-1.2.0-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gstreamer1-plugins-bad-free-1.2.0-3.fc20
Comment 2 Fedora Update System 2013-11-08 13:39:11 EST
Package gstreamer1-plugins-bad-free-1.2.0-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gstreamer1-plugins-bad-free-1.2.0-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20941/gstreamer1-plugins-bad-free-1.2.0-3.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-12 21:09:25 EST
gstreamer1-plugins-bad-free-1.2.0-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.